<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ActionForward" xml:space="preserve">
    <value>{0:g}에 전달되었습니다.</value>
  </data>
  <data name="ActionReply" xml:space="preserve">
    <value>{0:g}에 회신되었습니다.</value>
  </data>
  <data name="AddMailRule.Text" xml:space="preserve">
    <value>수신 메일 규칙 추가</value>
  </data>
  <data name="AddMailRule4Sent.Text" xml:space="preserve">
    <value>발신 메일 규칙 추가</value>
  </data>
  <data name="AddToBlockedSender.Text" xml:space="preserve">
    <value>수신 거부 추가</value>
  </data>
  <data name="AddToContacts.Text" xml:space="preserve">
    <value>주소록 추가</value>
  </data>
  <data name="AddToSafeSender.Text" xml:space="preserve">
    <value>수신 허용 추가</value>
  </data>
  <data name="Charset.Text" xml:space="preserve">
    <value>인코딩</value>
  </data>
  <data name="CharsetAuto.Text" xml:space="preserve">
    <value>자동</value>
  </data>
  <data name="DkimWarning" xml:space="preserve">
    <value>도메인 {0}에서 올바르게 서명되어 발송된 메일이 아닌 것 같습니다.</value>
  </data>
  <data name="DownloadEach" xml:space="preserve">
    <value>모두 다운로드</value>
  </data>
  <data name="DownloadMessage.Text" xml:space="preserve">
    <value>메일 다운로드</value>
  </data>
  <data name="DownloadZip" xml:space="preserve">
    <value>모두 다운로드(ZIP)</value>
  </data>
  <data name="ImagePreview" xml:space="preserve">
    <value>이미지 미리보기</value>
  </data>
  <data name="Literal1.Text" xml:space="preserve">
    <value>받은 날짜</value>
  </data>
  <data name="Literal2.Text" xml:space="preserve">
    <value>보낸 사람</value>
  </data>
  <data name="Literal3.Text" xml:space="preserve">
    <value>받는 사람</value>
  </data>
  <data name="Literal4.Text" xml:space="preserve">
    <value>참조</value>
  </data>
  <data name="Literal5.Text" xml:space="preserve">
    <value>숨은 참조</value>
  </data>
  <data name="Literal6.Text" xml:space="preserve">
    <value>제목</value>
  </data>
  <data name="Literal7.Text" xml:space="preserve">
    <value>첨부 파일</value>
  </data>
  <data name="Literal8.Text" xml:space="preserve">
    <value>명함 목록</value>
  </data>
  <data name="Literal9.Text" xml:space="preserve">
    <value>가 다음 사람 대신 보냄:</value>
  </data>
  <data name="Localize1.Text" xml:space="preserve">
    <value>이 메일은 스팸으로 표시되었습니다.</value>
  </data>
  <data name="Localize2.Text" xml:space="preserve">
    <value>수신 허용</value>
  </data>
  <data name="Localize3.Text" xml:space="preserve">
    <value>으로 등록하면 다음부터 스팸으로 분류되지 않습니다.</value>
  </data>
  <data name="Localize4.Text" xml:space="preserve">
    <value>이미지 및 다른 외부 컨텐트를 차단했습니다. 확인하려면 여기를 클릭하십시오.</value>
  </data>
  <data name="MailFromWarning" xml:space="preserve">
    <value>메일을 보낸 도메인(&lt;b&gt;{0}&lt;/b&gt;)과 발송자 메일 주소 부분의 도메인이 일치하지 않습니다.</value>
  </data>
  <data name="MailFromWarning1" xml:space="preserve">
    <value>메일을 보낸 발송자(&lt;b&gt;{0}&lt;/b&gt;)와 메일 헤더에 기입된 발송자 메일 주소가 일치하지 않습니다.</value>
  </data>
  <data name="MailFromWarning2" xml:space="preserve">
    <value>보낸 사람 표시 이름에 발송자 메일 주소를 속이기 위한 정보가 포함되어 있는 것 같습니다. ({0} != {1})</value>
  </data>
  <data name="MailFromWarning3" xml:space="preserve">
    <value>보낸 사람 메일 주소(&lt;b&gt;{0}&lt;/b&gt;)가 수신 허용 목록에 존재하는 메일 주소({1})와 유사합니다. 발송자 메일 주소를 속이려는지 확인 바랍니다. </value>
  </data>
  <data name="MailFromWarning4" xml:space="preserve">
    <value>보낸 사람 메일 주소(&lt;b&gt;{0}&lt;/b&gt;)가 개인 주소록에 존재하는 메일 주소({1})와 유사합니다. 발송자 메일 주소를 속이려는지 확인 바랍니다. </value>
  </data>
  <data name="Msg01" xml:space="preserve">
    <value>{0}가 메일의 읽음 여부에 대한 알림을 요청했습니다.\n확인 메일을 보내겠습니까?</value>
  </data>
  <data name="Msg02" xml:space="preserve">
    <value>선택된 명함을 주소록에 추가하시겠습니까?</value>
  </data>
  <data name="NoSubject" xml:space="preserve">
    <value>[제목 없음]</value>
  </data>
  <data name="Page.Title" xml:space="preserve">
    <value>메일 보기</value>
  </data>
  <data name="RefViewLink.ToolTip" xml:space="preserve">
    <value>주고받은 메일</value>
  </data>
  <data name="RemoveAttach" xml:space="preserve">
    <value>첨부 파일 제거</value>
  </data>
  <data name="RrViewLink.ToolTip" xml:space="preserve">
    <value>수신 확인</value>
  </data>
  <data name="SendNewMessage.Text" xml:space="preserve">
    <value>메일 보내기</value>
  </data>
  <data name="Sent" xml:space="preserve">
    <value>보낸 날짜</value>
  </data>
  <data name="SpfWarning" xml:space="preserve">
    <value>발송 도메인 {0}에 대한 SPF 정책을 위반했습니다. 해당 도메인을 사칭한 메일인지 의심됩니다.</value>
  </data>
  <data name="TnefWarning" xml:space="preserve">
    <value>winmail.dat 첨부 파일은 아웃룩에서 만들어진 TNEF 문서로 아웃룩에서만 정확한 내용을 확인할 수 있습니다. 메일캐리어는 TNEF 문서 내에 있는 파일 데이터만 별도로 추출해서 보여줍니다. 메일 전달 시 TNEF 문서는 전달되지 않습니다.</value>
  </data>
  <data name="ViewHeader.Text" xml:space="preserve">
    <value>헤더 보기</value>
  </data>
  <data name="MeetResponse.Text" xml:space="preserve">
    <value>모임 요청 응답</value>
  </data>
  <data name="Msg03" xml:space="preserve">
    <value>ZIP 파일 생성에 실패했습니다.</value>
  </data>
  <data name="EtcMenu.ToolTip" xml:space="preserve">
    <value>기타 메뉴</value>
  </data>
</root>